Package: org.codehaus.groovy.grails.web.servlet.view

## [Java] Interface LayoutViewResolver

- org.codehaus.groovy.grails.web.servlet.view.LayoutViewResolver

- All Superinterfaces:
    GrailsViewResolver

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `org.springframework.web.servlet.ViewResolver` | `getInnerViewResolver()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface org.springframework.web.servlet.ViewResolver` | `org.springframework.web.servlet.ViewResolver#resolveViewName(java.lang.String, java.util.Locale)`

- - ### Method Detail

    - #### public org.springframework.web.servlet.ViewResolver getInnerViewResolver()